body {
	background-color: #F6F6F6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #404040;
	padding-left: 20px;
	}
	body a:link          {text-decoration: underline; color: #4077BF}
	body a:visited       {text-decoration: underline; color:gray}
	body a:hover 	{text-decoration: none;}

.footer {
	font-size: 11px; 
	color: #999999; 
	}	

.showintro{
	color: #DF0029
	}
	.bodytext a:link          {text-decoration: underline; color: #4077BF}
	.bodytext a:visited       {text-decoration: underline; color:gray}
	.bodytext a:hover 	{text-decoration: none;}

.front_header {
	font-size: 11px;
	line-height: 11px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
	font-weight: bold;
	}	

.front_copy {
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	}	
	

.ticketdates {
	color: #404040
	}
	.ticketdates a:link          {text-decoration: underline;}
	.ticketdates a:visited       {text-decoration: underline;}
	.ticketdates a:hover 	{text-decoration: none;}

.tickets_WHITEtxt {color: white; font-weight: bold;}


.review {
	font-size: 19px;
	color: #ff0000; 
	}	

.reviewsub {
	font-size: 14px;
	color: #404040; 
	}	


.quiklink_header {
	font-size: 13px;
	color: white;
	font-weight: bold;
	line-height: 15px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	}	

.quiklink_copy {
	font-size: 11px;
	color: #404040;
	line-height: 15px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-width: thin;
	border-right-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #999999;
	}	

.quiklink_pastshows {
	font-size: 11px;
	line-height: 13px;
	}
.quiklink_pastshows a:link {
	display:block;
	color: #404040;
	text-decoration: none;	
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 8px;
	padding-left: 8px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-width: thin;
	border-right-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #999999;
	}	
	.quiklink_pastshows a:visited 	{
	display:block;
	color: #404040;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 8px;
	padding-left: 8px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-width: thin;
	border-right-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #999999;
	}
	.quiklink_pastshows a:hover 	{
	text-decoration: none;
	color: white;
	background-color: #DF0029;
	font-weight: bold;
	}
	
html .fb_share_button { 
	display: -moz-inline-block; 
	display:inline-block; 
	padding:1px 20px 0 5px; 
	height:15px; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color:#fff; 
	border:1px solid #295582; 
	background:#3b5998 url(http://www.gardnerandwife.com/grafix/facebook_share_icon.gif) no-repeat top right; 
	}
	html .fb_share_button:link {text-decoration: underline; color:#fff; }
	html .fb_share_button:hover {text-decoration:none; color:#fff; }
	
#flashcontent {
	border: solid 0px #000;
	width: 304px;
	height: 250px;
	float: left;
	}
	
.posterOutline {
	border: solid; thin; 
	border-width: thin;
	border-color: #999999;
	}

.image_left{
	padding-left: 15px;
	}	

.CalText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;	
	color:#000; 
}
.CalDate {
	color: #666;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #999;
	font-size: 12px;
	line-height: 12px;
	padding: 2px 3px 0px 3px;
	font-weight: bold;
}
.CalDateRight {
	color: #666;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999;
	border-left-color: #999;
	font-size: 12px;
	padding: 2px 3px 0px 3px;
	font-weight: bold;
}
.CalRed {
	color: #F00;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #999;
	border-left-color: #999;
	padding: 0px 3px 2px 3px;
}
.CalRedRight {
	color: #F00;
	border-bottom-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-right-style: dotted;	
	border-left-style: dotted;	
	border-bottom-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	padding: 0px 3px 2px 3px;
}
.CalBlue {
	color: #00F;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #999;
	border-left-color: #999;
	padding: 0px 3px 2px 3px;
}
.CalBlueRight {
	color: #00F;
	border-bottom-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-right-style: dotted;	
	border-left-style: dotted;	
	border-bottom-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	padding: 2px 3px 0px 3px;
}
.CalGreen {
	color: #339900;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #999;
	border-left-color: #999;
	padding: 0px 3px 2px 3px;
}
.CalGreenRight {
	color: #339900;
	border-bottom-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-right-style: dotted;	
	border-left-style: dotted;	
	border-bottom-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	padding: 0px 3px 2px 3px;
}
.CalGray {
	color: #666;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #999;
	border-left-color: #999;
	padding: 0px 3px 2px 3px;
}
.CalGrayRight {
	color: #666;
	border-bottom-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-right-style: dotted;	
	border-left-style: dotted;	
	border-bottom-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	padding: 0px 3px 2px 3px;
}

input {
  font-size: 13px;
}